<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="/css/style.css" rel="stylesheet" type="text/css">
    <title>Document</title>
</head>
<body>
    <table class="table table-striped table-dark">
        <tr>
            <% for(let x in user) { %>
                <% for(let n in user[x]) { %> 
                    <% if (user[x]==user[0]){ %>       
                        <th><%= n %></th>
                    <% } %> 
                <% } %>    
            <% } %>
        </tr>
        <% for(let i in user) { %>
            <tr>
            <% for(let j in user[i]) { %>
                <td><%= user[i][j] %></td>
            <% } %>
            </tr>
        <% } %>
    </table>    
</body>
</html>